<?php include 'includes/header.php'; ?>

<section class="inner-banner">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2>Warrior For Life Fund</h2>
                <p class="text-center">Strengthening unity and connecting combatants to serve as sources of information and resources by engaging and participating in multiple events.</p>

            </div>
        </div>
    </div>

</section>

<section class="case-profiles">
   <div class="container">
      <div class="row align-items-center">
         <div class="col-md-6 col-sm-12 col=xs-12">
            <div class="case-img anione aos-init" data-aos="fade-right" data-aos-duration="1900">
               <img src="assets/images/worrior-01.webp" class="img-fluid case-imgs" alt="image" loading="lazy">
            </div>
         </div>
         <div class="col-md-6 col-sm-12 col=xs-12">
            <div class="case-content aos-init" data-aos="fade-left" data-aos-duration="1900">
               <div class="right text-center not-action-wrapper section-content-cs">
                  <h2 class="section-title">Bridging The Gap,<span class="color_green"> Strengthening  </span>The Brotherhood </h2>
                    <p>We live in a world that is dominated by technology and digitalization, and our developers make sure that connections are crafted with a flawlessly designed app.</p>
                    <p>We were focused on maintaining bonds with the help of the app so that friendships are not lost when the soldiers return to their normal lives. The app is designed to strengthen brotherhoods formed during military service.</p>
                    <p>We knew that this project would be an interesting one to work on, like many others. Our specialists started working on the app's development process, but the main challenge we faced during the project was ensuring all tasks and deliverables were completed within the assigned timeline. Our developers needed to work on perfecting the application through multiple tests and experiments. Our developers worked tirelessly to build an app that could run smoothly without any glitches, and it led us towards some additional challenges.</p>
               </div>
            </div>
         </div>
      </div>
   </div>
</section>

<section class="case-profiles gray">
   <div class="container">
      <div class="row align-items-center">
         <div class="col-md-6 col-sm-12 col=xs-12">
            <div class="case-content aos-init" data-aos="fade-right" data-aos-duration="1900">
               <div class="left text-center not-action-wrapper section-content-cs">
                  <h2 class="section-title">Connecting Warriors: <span class="color_green">Building Bonds</span></h2>
                  <p>We understand that military service is not just a job. It's a way of life. By understanding the unique way of living, our professionals designed an app that was user-friendly, assisted military personnel in staying connected, and helped them to share thoughts, military stories, and much more with other comrades and their families. It can be promptly used on both iOS and Android phones, providing a default admin dashboard where users can quickly sign up and connect with other users. </p>
               </div>
            </div>
         </div>
         <div class="col-md-6 col-sm-12 col=xs-12">
            <div class="case-img aos-init" data-aos="fade-left" data-aos-duration="1900">
               <img src="assets/images/worrior-02.webp" class="img-fluid case-imgs" alt="image2" loading="lazy">
            </div>
         </div>
      </div>
   </div>
</section>

<section class="case-profiles">
   <div class="container">
      <div class="row align-items-center">
         <div class="col-md-6 col-sm-12 col=xs-12">
            <div class="case-img aos-init" data-aos="fade-right" data-aos-duration="1900">
           <img src="assets/images/worrior-03.webp" class="img-fluid case-imgs" alt="image" loading="lazy">
            </div>
         </div>
         <div class="col-md-6 col-sm-12 col=xs-12">
            <div class="case-content aos-init" data-aos="fade-left" data-aos-duration="1900">
               <div class="right text-center not-action-wrapper section-content-cs">
                  <h2 class="section-title">Intriguing Start-Up<span class="color_green">Screen </span></h2>
                  <p>Our developers created the home screen with the integration of perfect UI/UX modeling so that the users could enjoy the visuals and graphics that appear on the app's main page. They did not compromise on quality and delivered an appealing screen that inspired the users.</p>
               </div>
            </div>
         </div>
      </div>
   </div>
</section>

<section class="case-profiles gray">
   <div class="container">
      <div class="row align-items-center">
         <div class="col-md-6 col-sm-12 col=xs-12">
            <div class="case-content aos-init" data-aos="fade-right" data-aos-duration="1900">
               <div class="right text-center not-action-wrapper section-content-cs">
                  <h2 class="section-title">Enhanced Home <span class="color_green">Page</span></h2>
                  <p>Our experts designed the homepage with quick and smooth redirections; once the users have logged in, they will be directed to the home page, where they will have more features that they can benefit from and connect with other users. Our developers kept the features simple and interesting to use.</p>
               </div>
            </div>
         </div>
         <div class="col-md-6 col-sm-12 col=xs-12">
            <div class="case-img aos-init" data-aos="fade-left" data-aos-duration="1900">
            <img src="assets/images/worrior-04.webp" class="img-fluid case-imgs" alt="image2" loading="lazy">
            </div>
         </div>
      </div>
   </div>
</section>

<section class="case-profiles">
   <div class="container">
      <div class="row align-items-center">
         <div class="col-md-6 col-sm-12 col=xs-12">
            <div class="case-img aos-init" data-aos="fade-right" data-aos-duration="1900">
            <img src="assets/images/worrior-05.webp" class="img-fluid case-imgs" alt="image" loading="lazy">
            </div>
         </div>
         <div class="col-md-6 col-sm-12 col=xs-12">
            <div class="case-content aos-init" data-aos="fade-left" data-aos-duration="1900">
               <div class="left text-center not-action-wrapper section-content-cs">
                  <h2 class="section-title">Chat and  <span class="color_green">Connectivity Integration</span></h2>
                  <p>We focused on the main goal of the app, which is staying connected, and for this reason, we focused on chat's easy integration. Users will be able to chat with others in private and group chats. To start a chat, the user will have three options from which to select and start the chat. </p>
               </div>
            </div>
         </div>
      </div>
   </div>
</section>

<section class="case-profiles gray">
   <div class="container">
      <div class="row align-items-center">
         <div class="col-md-6 col-sm-12 col=xs-12">
            <div class="case-content aos-init" data-aos="fade-right" data-aos-duration="1900">
               <div class="left text-center not-action-wrapper section-content-cs">
                  <h2 class="section-title">The Addition Of <span class="color_green">A Calendar For Events</span></h2>
                  <p>We worked on creating features that offer functionalities to help users see all ongoing events depending on the category, like calendar view, event lists, event status, etc. We made this feature available in the form of a calendar where users can mark their events and add reminders for their fundraisers.</p>
               </div>
            </div>
         </div>
         <div class="col-md-6 col-sm-12 col=xs-12">
            <div class="case-img aos-init" data-aos="fade-left" data-aos-duration="1900">
            <img src="assets/images/worrior-01.webp" class="img-fluid case-imgs" alt="image2" loading="lazy">
            </div>
         </div>
      </div>
   </div>
</section>


<section class="case-profiles">
   <div class="container">
      <div class="row align-items-center">
         <div class="col-md-6 col-sm-12 col=xs-12">
            <div class="case-img aos-init" data-aos="fade-right" data-aos-duration="1900">
            <img src="assets/images/worrior-02.webp" class="img-fluid case-imgs" alt="image" loading="lazy">
            </div>
         </div>
         <div class="col-md-6 col-sm-12 col=xs-12">
            <div class="case-content aos-init" data-aos="fade-left" data-aos-duration="1900">
               <div class="right text-center not-action-wrapper section-content-cs">
                  <h2 class="section-title">Implanting Resource  <span class="color_green">Information Tab</span></h2>
                  <p>Our objective was to implant a feature in the app where users could easily enter and extract all the information about other users and their families.</p>
               </div>
            </div>
         </div>
      </div>
   </div>
</section>

<section class="case-profiles gray">
   <div class="container">
      <div class="row align-items-center">
         <div class="col-md-6 col-sm-12 col=xs-12">
            <div class="case-content aos-init" data-aos="fade-right" data-aos-duration="1900">
               <div class="left text-center not-action-wrapper section-content-cs">
                  <h2 class="section-title">Dedicated <span class="color_green">Donations Panel</span></h2>
                  <p>For user ease, we added a donation panel so that users can easily access and donate the desired amount through the app. To make a donation, the user needs to input the desired amount, payment details, complete payment verification, and finalize the payment.</p>
               </div>
            </div>
         </div>
         <div class="col-md-6 col-sm-12 col=xs-12">
            <div class="case-img aos-init" data-aos="fade-left" data-aos-duration="1900">
            <img src="assets/images/worrior-03.webp" class="img-fluid case-imgs" alt="image2" loading="lazy">
            </div>
         </div>
      </div>
   </div>
</section>

<section class="case-profiles">
   <div class="container">
      <div class="row align-items-center">
         <div class="col-md-6 col-sm-12 col=xs-12">
            <div class="case-img aos-init" data-aos="fade-right" data-aos-duration="1900">
            <img src="assets/images/worrior-04.webp" class="img-fluid case-imgs" alt="image" loading="lazy">
            </div>
         </div>
         <div class="col-md-6 col-sm-12 col=xs-12">
            <div class="case-content aos-init" data-aos="fade-left" data-aos-duration="1900">
               <div class="right text-center not-action-wrapper section-content-cs">
                  <h2 class="section-title">In-App and Push <span class="color_green">Notifications</span></h2>
                  <p>We integrated the features of in-app notifications and push notifications to bring users to the application and keep them updated. The in-app feature works when the app is opened, and push notifications can work at any time and pop up on the top of the users' sidebar. </p>
               </div>
            </div>
         </div>
      </div>
   </div>
</section>

<section class="case-profiles gray">
   <div class="container">
      <div class="row align-items-center">
         <div class="col-md-6 col-sm-12 col=xs-12">
            <div class="case-content aos-init" data-aos="fade-left" data-aos-duration="1900">
               <div class="left text-center not-action-wrapper section-content-cs">
                  <h2 class="section-title">From Challenges To Conquest:<span class="color_green">  WFLFs' Development Journey</span></h2>
                  <p>We created an app that is a constant reminder that no matter what happens and where life takes you, you are not alone; you have your comrades by your side, even if it is in the form of a digital app. Our expert developers and experienced project managers did not give up. With dedication and effort, they turned the stones into stepping stones. With continuous communication and patience, our professional convinced the client to extend the project's deployment date and asked for flexibility without compromising the quality of the development process for the app. Our proficient communicators were always there to provide assistance to the client and created an understanding throughout the process, which led us to transform challenges into strengths.</p>
               </div>
            </div>
         </div>
         <div class="col-md-6 col-sm-12 col=xs-12">
            <div class="case-img aos-init" data-aos="fade-right" data-aos-duration="1900">
            <img src="assets/images/worrior-05.webp" class="img-fluid case-imgs" alt="image2" loading="lazy">
            </div>
         </div>
      </div>
   </div>
</section>

<?php include 'includes/footer.php'; ?>