<?php include 'includes/header.php'; ?>

        <section class="banner-section">
            <div class="container">
                <div class="row pt-5 ">
                    <div class="col-lg-7">
                        <div class="banner-content">
                            <div class="play-icon">
                                <img src="assets/images/Fav-Muh.png.png" alt="icon">
                                <p>Creating Innovative Digital Experiences For You</p>
                            </div>
                            <div class="banner-inner-content">
                                <h1>Reflect Your Ideas, With Our Code, For A Reflective Success</h1>
                                <p>We specialize in creating digital solutions that go beyond the ordinary. Our team collaborates with you to transform your unique goals into apps and products that are innovative, creative, and highly functional, ensuring your vision shines in the digital world.</p>
                            </div>
                            <div class=" justify-content-start mt-5 project-btn ">
                                <a href="" class="view-all-projects">More Information</a> <span class="icon"></span>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-5">
                        <div class="banner-img">
                            <img src="assets/images/header_4 1.png" class="w-100" alt="image">
                        </div>
                        <div class="icons">
                            <img src="assets/images/Mask Group (7).png" class="icon-img" alt="icon">
                            <img src="assets/images/Vector (11).png" class="vector" alt="icon">
                        </div>

                    </div>
                </div>
            </div>
            <div class="video-div">
                <div class="video">
                    <video controls>
                        <source src="path/to/your/video.mp4" type="video/mp4">
                        Your browser does not support the video tag.
                    </video>
                </div>
                <button class="watch-reels"><span class="btn">Start your project</span>
                    <span class="button-icon"><i class="fa-solid fa-arrow-right arrow-icon"></i>
                    </span>
                </button>
            </div>
        </section>

        <section class="service-section">
            <div class="container">
                <div class="row">
                    <div class="col-lg-4">
                        <div class="service-heading d-flex align-itms-center">
                            <h3>Big Ideas? We Have Got Even Bigger Solutions</h3>
                            <img src="assets/images/Fav-Muh.png.png" alt="icon">

                        </div>
                        <p>Your vision is our playground, and we bring the swings, slides, and cutting-edge tech to make it happen. From jaw-dropping designs to seamless apps, our services are here to build your success, one smart move at a time. Let’s make magic!</p>
                    </div>
                    <div class="col-lg-4">
                        <div class="swiper-pagination-2"></div>
                    </div>
                    <div class="col-lg-4">
                        <div class="banner-btn">
                            <button>More Information</button> <span class="icon"></span>
                        </div>
                    </div>

                </div>
            </div>
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                        <div class="swiper stylishSlider">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <div class="service-slide">
                                        <div class="service-img">
                                            <img src="assets/images/first.png" alt="">
                                        </div>
                                        <div class="service-content">
                                            <h5>Mobile App Development</h5>
                                            <p>We build high-quality native and hybrid mobile apps that align with your goals. Using innovative technologies, we deliver custom solutions that maximize value and enhance user experiences.
</p>
                                        </div>
                                        <div class="slider-before">
                                            <div class="project-btn ">
                                                <a href="" class="view-all-projects">View All Projects</a>
                                                <span
                                                    class="icon"></span>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="service-slide">
                                        <div class="service-img">
                                            <img src="assets/images/second.png" alt="">
                                        </div>
                                        <div class="service-content">
                                            <h5>Game Development
</h5>
                                            <p>Our experts craft engaging games with captivating graphics and immersive experiences. Using tools like Unity and Unreal Engine, we bring your game ideas to life with an innovative edge.</p>
                                        </div>
                                        <div class="slider-before">
                                            <div class="project-btn ">
                                                <a href="" class="view-all-projects">View All Projects</a><span
                                                    class="icon"></span>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="service-slide">
                                        <div class="service-img">
                                            <img src="assets/images/third.png" alt="">
                                        </div>
                                        <div class="service-content">
                                            <h5>Flutter App Development</h5>
                                            <p>Our Flutter development services ensure flawless mobile apps. With real-time updates, pre-built widgets, and smooth interfaces, we deliver efficient, functional, and scalable solutions tailored to your needs.</p>
                                        </div>
                                        <div class="slider-before">
                                            <div class="project-btn ">
                                                <a href="" class="view-all-projects">View All Projects</a><span
                                                    class="icon"></span>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="service-slide">
                                        <div class="service-img">
                                            <img src="assets/images/first.png" alt="">
                                        </div>
                                        <div class="service-content">
                                            <h5>React Native Development</h5>
                                            <p>We create seamless cross-platform apps with React Native. Prioritizing usability and scalability, we ensure strong performance, delivering consistent value and an exceptional user experience across devices.
</p>
                                        </div>
                                        <div class="slider-before">
                                            <div class="project-btn ">
                                                <a href="" class="view-all-projects">View All Projects</a><span
                                                    class="icon"></span>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="service-slide">
                                        <div class="service-img">
                                            <img src="assets/images/fourth.png" alt="">
                                        </div>
                                        <div class="service-content">
                                            <h5>iOS App Development</h5>
                                            <p>Using Swift and Xcode, we build apps optimized for Apple devices. From ideation to launch, we deliver seamless experiences focused on quality, security, and scalability that stand out.</p>
                                        </div>
                                        <div class="slider-before">
                                            <div class="project-btn ">
                                                <a href="" class="view-all-projects">View All Projects</a><span
                                                    class="icon"></span>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="service-slide">
                                        <div class="service-img">
                                            <img src="assets/images/fourth.png" alt="">
                                        </div>
                                        <div class="service-content">
                                            <h5>Android App Development</h5>
                                            <p>Our developers use Java and Kotlin to create highly responsive Android apps. With smooth interfaces and interactive features, we provide great performance that is suited to your specific business requirements. </p>
                                        </div>
                                        <div class="slider-before">
                                            <div class="project-btn ">
                                                <a href="" class="view-all-projects">View All Projects</a><span
                                                    class="icon"></span>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="service-slide">
                                        <div class="service-img">
                                            <img src="assets/images/fourth.png" alt="">
                                        </div>
                                        <div class="service-content">
                                            <h5>UI/UX Design</h5>
                                            <p>Our designers craft visually stunning and user-friendly interfaces tailored to your audience. By blending creativity and functionality, we ensure seamless navigation and engaging user experiences that align with your business goals.</p>
                                        </div>
                                        <div class="slider-before">
                                            <div class="project-btn ">
                                                <a href="" class="view-all-projects">View All Projects</a><span
                                                    class="icon"></span>
                                            </div>
                                        </div>
                                    </div>
                                </div>

                            </div>

                        </div>
                    </div>
                    <hr>
                    <div class="col-lg-12">
                        <section class="marquee-slider mt-4">
                            <div class="slider-right-left">
                                <div class="row g-0">
                                    <div class="col-lg-12">
                                        <div class="marquee">
                                            <div class="marquee--inner">
                                                <span>
                                                    <div>
                                                        <a href="#">Your Genius Idea Deserves A Genius Solution</a> <i
                                                            class="fa-thin fa-play"></i><a href="#"> Your Vision + Our Expertise = Digital Magic </a><i
                                                            class="fa-thin fa-play"></i><a href="#"> Gaming Solutions That Turn Ideas Into Blockbusters </a><i
                                                            class="fa-thin fa-play"></i>

                                                    </div>
                                                </span>
                                                <span>
                                                    <div>
                                                       <a href="#">Your Genius Idea Deserves A Genius Solution</a> <i
                                                            class="fa-thin fa-play"></i><a href="#"> Your Vision + Our Expertise = Digital Magic </a><i
                                                            class="fa-thin fa-play"></i><a href="#"> Gaming Solutions That Turn Ideas Into Blockbusters </a><i
                                                            class="fa-thin fa-play"></i>

                                                    </div>
                                                </span>
                                                <span>
                                                    <div>
                                                         <a href="#">Your Genius Idea Deserves A Genius Solution</a> <i
                                                            class="fa-thin fa-play"></i><a href="#"> Your Vision + Our Expertise = Digital Magic </a><i
                                                            class="fa-thin fa-play"></i><a href="#"> Gaming Solutions That Turn Ideas Into Blockbusters </a><i
                                                            class="fa-thin fa-play"></i>

                                                    </div>
                                                </span>
                                                <span>
                                                    <div>
                                                        <a href="#">Your Genius Idea Deserves A Genius Solution</a> <i
                                                            class="fa-thin fa-play"></i><a href="#"> Your Vision + Our Expertise = Digital Magic </a><i
                                                            class="fa-thin fa-play"></i><a href="#"> Gaming Solutions That Turn Ideas Into Blockbusters </a><i
                                                            class="fa-thin fa-play"></i>

                                                    </div>
                                                </span>
                                                <span>
                                                    <div>
                                                         <a href="#">Your Genius Idea Deserves A Genius Solution</a> <i
                                                            class="fa-thin fa-play"></i><a href="#"> Your Vision + Our Expertise = Digital Magic </a><i
                                                            class="fa-thin fa-play"></i><a href="#"> Gaming Solutions That Turn Ideas Into Blockbusters </a><i
                                                            class="fa-thin fa-play"></i>

                                                    </div>
                                                </span>
                                                <span>
                                                    <div>
                                                         <a href="#">Your Genius Idea Deserves A Genius Solution</a> <i
                                                            class="fa-thin fa-play"></i><a href="#"> Your Vision + Our Expertise = Digital Magic </a><i
                                                            class="fa-thin fa-play"></i><a href="#"> Gaming Solutions That Turn Ideas Into Blockbusters </a><i
                                                            class="fa-thin fa-play"></i>

                                                    </div>
                                                </span>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </section>

                    </div>
                </div>

            </div>

        </section>
        <section class="design-and develop">
            <div class="container">
                <div class="row">
                    <div class="col-lg-7">
                        <div class="design-content">
                            <div class="design-inner-heading">
                                <p>what we do</p>
                                <h1>Crafting Digital Brilliance For Businesses Like Yours</h1>
                            </div>
                            <div class="inner-pharagraph">
                                <p>At The Code Reflect, we transform your bold ideas into impactful digital solutions. Whether you are a startup with a dream or a business seeking to innovate, we deliver cutting-edge web and mobile applications that solve real challenges and drive results.</p>
                                <p>
                                 From streamlining business processes to enhancing user experiences, our team blends technical mastery with creativity to bring your vision to life. With us, it’s more than development. It’s crafting products that empower, engage, and elevate your success in a competitive world.

                                </p>
                            </div>
                            <div class="start-btn">
                                <button><span class="btn">Start your project</span>
                                    <span class="button-icon"><i class="fa-solid fa-arrow-right arrow-icon"></i>
                                    </span>
                                </button>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-5">
                        <div class="accordion">
                            <div class="accordion accordion-flush" id="accordionFlushExample">
                                <div class="accordion-item">
                                    <h2 class="accordion-header" id="flush-headingOne">
                                        <button class="accordion-button collapsed" type="button"
                                            data-bs-toggle="collapse" data-bs-target="#flush-collapseOne"
                                            aria-expanded="false" aria-controls="flush-collapseOne">
                                            Mobile App Development
                                        </button>
                                    </h2>
                                    <div id="flush-collapseOne" class="accordion-collapse collapse"
                                        aria-labelledby="flush-headingOne" data-bs-parent="#accordionFlushExample">
                                        <div class="accordion-body">
                                           Tired of boring apps? Us too. We build solutions that are smooth, stylish, and ready for the spotlight.
                                        </div>
                                    </div>
                                </div>
                                <div class="accordion-item">
                                    <h2 class="accordion-header" id="flush-headingTwo">
                                        <button class="accordion-button collapsed" type="button"
                                            data-bs-toggle="collapse" data-bs-target="#flush-collapseTwo"
                                            aria-expanded="false" aria-controls="flush-collapseTwo">
                                           Game Development
                                        </button>
                                    </h2>
                                    <div id="flush-collapseTwo" class="accordion-collapse collapse"
                                        aria-labelledby="flush-headingTwo" data-bs-parent="#accordionFlushExample">
                                        <div class="accordion-body">
                                            From concept to controller, we create games that leave players asking for ‘just one more level.

                                        </div>
                                    </div>
                                </div>
                                <div class="accordion-item">
                                    <h2 class="accordion-header" id="flush-headingThree">
                                        <button class="accordion-button collapsed" type="button"
                                            data-bs-toggle="collapse" data-bs-target="#flush-collapseThree"
                                            aria-expanded="false" aria-controls="flush-collapseThree">
                                            Flutter App Development
                                        </button>
                                    </h2>
                                    <div id="flush-collapseThree" class="accordion-collapse collapse"
                                        aria-labelledby="flush-headingThree" data-bs-parent="#accordionFlushExample">
                                        <div class="accordion-body">
                                            One code, two platforms, infinite possibilities. Flutter apps that save time and deliver results.
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section class="mobile-slide-main">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-md-12">
                        <div class="app-devel-slide">
                            <div class="app-devel-slide-main">
                                <div class="app-devel-item">
                                    <div class="app-devel-item-inner">
                                        <div class="app-devel-img">
                                            <a data-fancybox="gallery" href="assets/images/mobileslider/mob-1.png">
                                                <img src="assets/images/mobileslider/mob-1.png" alt="Portfolio Image">
                                            </a>
                                        </div>

                                    </div>
                                </div>
                                <div class="app-devel-item">
                                    <div class="app-devel-item-inner">
                                        <div class="app-devel-img">
                                            <a data-fancybox="gallery" href="assets/images/mobileslider/mob-2.png">
                                                <img src="assets/images/mobileslider/mob-2.png" alt="Portfolio Image">
                                            </a>
                                        </div>

                                    </div>
                                </div>
                                <div class="app-devel-item">
                                    <div class="app-devel-item-inner">
                                        <div class="app-devel-img">
                                            <a data-fancybox="gallery" href="assets/images/mobileslider/mob-3.png">
                                                <img src="assets/images/mobileslider/mob-3.png" alt="Portfolio Image">
                                            </a>
                                        </div>

                                    </div>
                                </div>
                                <div class="app-devel-item">
                                    <div class="app-devel-item-inner">
                                        <div class="app-devel-img">
                                            <a data-fancybox="gallery" href="assets/images/mobileslider/mob-1.png">
                                                <img src="assets/images/mobileslider/mob-1.png" alt="Portfolio Image">
                                            </a>
                                        </div>

                                    </div>
                                </div>
                                <div class="app-devel-item">
                                    <div class="app-devel-item-inner">
                                        <div class="app-devel-img">
                                            <a data-fancybox="gallery" href="assets/images/mobileslider/mob-2.png">
                                                <img src="assets/images/mobileslider/mob-2.png" alt="Portfolio Image">
                                            </a>
                                        </div>

                                    </div>
                                </div>
                                <div class="app-devel-item">
                                    <div class="app-devel-item-inner">
                                        <div class="app-devel-img">
                                            <a data-fancybox="gallery" href="assets/images/mobileslider/mob-3.png">
                                                <img src="assets/images/mobileslider/mob-3.png" alt="Portfolio Image">
                                            </a>
                                        </div>

                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section class="brand-vision-section">
            <div class="container">
                <div class="row pt-5 align-items-center">
                    <div class="col-lg-12">
                        <div class="inner-cont-brand-vision ">
                            <h1><span class="Brand-vision">Our Vision Deserves To Be Seen</span>
                                <button class="dream-ideas"><i class="fa-solid fa-clover"></i> DREAM IDEAS <i
                                        class="fa-solid fa-clover"></i></button>
                                <span class="design-culture">Build, Design, And Promote With Us!
</span>
                            </h1>
                            <!--<h1 class="d-flex align-items-start m-0"><span><span class="business">Business </span> <span-->
                            <!--            class="image-1">-->
                            <!--            <img src="assets/images/text-img-2.png.png" alt="image"></span> <span-->
                            <!--            class="technical">and Technical</span><span class="image-2">-->
                            <!--            <img src="assets/images/text-img-3.png.png" alt="image"></span>-->
                            <!--    </span>-->
                            <!--    <span class="build-your-brand">Build your brand<br /> & Promotion  </span>-->
                            <!--</h1>-->
                            <!--<h1 class="attention text-start ms-5 m-0 ps-5"> <span class="image-3"><img-->
                            <!--            src="assets/images/text-img-4.png.png" alt="image"></span> <span-->
                            <!--        class="that-need-attention">that need attention </span>-->
                            <!--    <span class="brand-vision-play-btn"><span class="play-btn"><button><i-->
                            <!--                    class="fa-solid fa-circle-play"></i></button></span>-->
                            <!--    </span>-->
                            <!--</h1>-->

                        </div>
                    </div>

                    <div class="col-lg-12">
                        <div class="brand-vision-text">
                            <p>Your brand isn’t just a business; it’s a story waiting to be told. We combine sharp design, creative culture, and technical expertise to make your ideas shine. From shaping your brand identity to driving impactful promotions, we ensure your vision gets the spotlight it deserves. Let’s grab the attention your business needs.
</p>
                        </div>
                    </div>
                    <div class="col-lg-3">
                        <div class="ratings">
                            <div class="clients">
                                <img src="assets/images/Border (1).png" alt="icon">
                                <div class="no-of-clients">
                                    <p>Clients</p>
                                    <h4 class="counter" data-target="400">0</h4>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3">
                        <div class="ratings">
                            <div class="clients">
                                <img src="assets/images/Border (2).png" alt="icon">
                                <div class="no-of-clients">
                                    <p>Projects</p>
                                    <h4 class="counter" data-target="625">0</h4>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3">
                        <div class="ratings">
                            <div class="clients">
                                <img src="assets/images/Border (3).png" alt="icon">
                                <div class="no-of-clients">
                                    <p>Followers</p>
                                    <h4 class="counter" data-target="1249">0</h4>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3">
                        <div class="ratings">
                            <div class="clients">
                                <img src="assets/images/Border (4).png" alt="icon">
                                <div class="no-of-clients">
                                    <p>Happy Clients</p>
                                    <h4 class="counter" data-target="100">0%</h4>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="col-lg-12">
                        <div class="explore-more-btn">
                            <button>Explore More <i class="fa-solid fa-arrow-right arrow-icon"></i></button>
                        </div>
                    </div>

                </div>
            </div>
        </section>
        <!-- Our-awards-section -->
        <section class="our-award-section">
            <div class="container">
                <div class="row">
                    <div class="col-lg-12 pt-5">
                        <div class="our-award-inner">
                            <div class="our-award-heading">
                                <h2>Our awards <span class="our-award-icon"><img src="assets/images/Fav-Muh.png.png"
                                            alt="img"></span></h2>

                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <div class="our-award">
                            <p>Quis varius quam quisque id diam. In mollis nunc sed id semper risus in hendrerit.
                                Pulvinar
                                etiam non quam lacus suspendisse faucibus interdum posuere.</p>
                        </div>
                    </div>



                    <div class="col-lg-6">
                        <div class="project-btn ">
                            <a href="" class="view-all-projects">View All Projects</a><span class="icon"></span>
                        </div>
                    </div>
                </div>
                <div class="row our-awads-border">
                    <div class="col-lg-5">
                        <div class="our-awars-img" id="img-0">
                            <img src="assets/images/interact-01.jpg.png" alt="image">
                        </div>
                        <div class="our-awars-img" id="img-1">
                            <img src="assets/images/interact-02.jpg" alt="image">
                        </div>
                        <div class="our-awars-img" id="img-2">
                            <img src="assets/images/interact-03.jpg" alt="image">
                        </div>
                        <div class="our-awars-img" id="img-3">
                            <img src="assets/images/interact-04.jpg" alt="image">
                        </div>
                    </div>
                    <div class="col-lg-7 image-con p-0">
                        <div class="images-content" data-index="0">
                            <div class="images-inner-content">
                                <div class="verctor-content">
                                    <img src="assets/images/Vector.png" alt="">
                                    <p>Agency Feast Winner</p>
                                </div>
                                <span>2024</span>
                            </div>
                        </div>
                        <div class="images-content" data-index="1">
                            <div class="images-inner-content">
                                <div class="verctor-content">
                                    <img src="assets/images/Vector.png" alt="">
                                    <p>Agency Feast Winner</p>
                                </div>
                                <span>2023</span>
                            </div>
                        </div>
                        <div class="images-content" data-index="2">
                            <div class="images-inner-content">
                                <div class="verctor-content">
                                    <img src="assets/images/Vector.png" alt="">
                                    <p>Webdesign Awards</p>
                                </div>
                                <span>2022</span>
                            </div>
                        </div>
                        <div class="images-content" data-index="3">
                            <div class="images-inner-content">
                                <div class="verctor-content">
                                    <img src="assets/images/Vector.png" alt="">
                                    <p>Best Entrepreneur Award</p>
                                </div>
                                <span>2021</span>
                            </div>
                        </div>
                    </div>
                </div>




            </div>
    </div>
    </section>


    <section class="tenstimonials-section">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="testimonials-heading">
                        <h2>Discover Feedback That Reflects Our Dedication <span class="our-award-icon"><img src="assets/images/Fav-Muh.png.png"
                                    alt="img"></span></h2>
                    </div>
                    <div class="swiper mySwiper">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <div class="slider-1">
                                    <p>Working with The Code Reflect was a game-changer for us. They understood our vision, delivered on time, and exceeded our expectations. I can’t recommend them enough!</p>
                                    <div class="star">
                                        <i class="fa-solid fa-star"></i>
                                        <i class="fa-solid fa-star"></i>
                                        <i class="fa-solid fa-star"></i>
                                        <i class="fa-solid fa-star"></i>
                                        <i class="fa-solid fa-star"></i>
                                    </div>
                                    <div class="client-name">
                                        <p>Amanda Roberts,</p>
                                        <img src="assets/images/Mask Group.png" alt="image">
                                    </div>
                                </div>

                            </div>
                            <div class="swiper-slide">
                                <div class="slider-1">
                                    <p>Their team brought our app idea to life with precision and creativity. The process was smooth, and the results were beyond impressive.</p>
                                    <div class="star">
                                        <i class="fa-solid fa-star"></i>
                                        <i class="fa-solid fa-star"></i>
                                        <i class="fa-solid fa-star"></i>
                                        <i class="fa-solid fa-star"></i>
                                        <i class="fa-regular fa-star"></i>
                                    </div>
                                    <div class="client-name">
                                        <p>Michael Turnerr</p>
                                        <img src="assets/images/Mask Group.png" alt="image">
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="slider-1">
                                    <p>From design to execution, The Code Reflect nailed every detail. Our platform has never looked better, and user engagement has skyrocketed.</p>
                                    <div class="star">
                                        <i class="fa-solid fa-star"></i>
                                        <i class="fa-solid fa-star"></i>
                                        <i class="fa-solid fa-star"></i>
                                        <i class="fa-regular fa-star"></i>
                                        <i class="fa-regular fa-star"></i>
                                    </div>
                                    <div class="client-name">
                                        <p>Jessica Lee</p>
                                        <img src="assets/images/Mask Group.png" alt="image">
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="slider-1">
                                    <p>I was blown away by their professionalism and expertise. They delivered a sleek, high-performing app that perfectly aligns with our brand’s goals.</p>
                                    <div class="star">
                                        <i class="fa-solid fa-star"></i>
                                        <i class="fa-solid fa-star"></i>
                                        <i class="fa-solid fa-star"></i>
                                        <i class="fa-regular fa-star"></i>
                                        <i class="fa-regular fa-star"></i>
                                    </div>
                                    <div class="client-name">
                                        <p>David Harrisr</p>
                                        <img src="assets/images/Mask Group.png" alt="image">
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="slider-1">
                                    <p>The Code Reflect team took the time to truly understand our needs. They didn’t just deliver a product; they delivered a solution that transformed our business.</p>
                                    <div class="star">
                                        <i class="fa-solid fa-star"></i>
                                        <i class="fa-solid fa-star"></i>
                                        <i class="fa-solid fa-star"></i>
                                        <i class="fa-regular fa-star"></i>
                                        <i class="fa-regular fa-star"></i>
                                    </div>
                                    <div class="client-name">
                                        <p>Sarah Jenkins</p>
                                        <img src="assets/images/Mask Group.png" alt="image">
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="slider-1">
                                    <p>Their attention to detail and creativity are unmatched. Our new mobile app is stunning, functional, and exactly what our customers need.</p>
                                    <div class="star">
                                        <i class="fa-solid fa-star"></i>
                                        <i class="fa-solid fa-star"></i>
                                        <i class="fa-solid fa-star"></i>
                                        <i class="fa-regular fa-star"></i>
                                        <i class="fa-regular fa-star"></i>
                                    </div>
                                    <div class="client-name">
                                        <p>Liam Scott</p>
                                        <img src="assets/images/Mask Group.png" alt="image">
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="slider-1">
                                    <p>I can’t thank The Code Reflect enough! They turned a complex idea into a user-friendly solution that’s making waves in the market.</p>
                                    <div class="star">
                                        <i class="fa-solid fa-star"></i>
                                        <i class="fa-solid fa-star"></i>
                                        <i class="fa-solid fa-star"></i>
                                        <i class="fa-regular fa-star"></i>
                                        <i class="fa-regular fa-star"></i>
                                    </div>
                                    <div class="client-name">
                                        <p> Emily Carter</p>
                                        <img src="assets/images/Mask Group.png" alt="image">
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="slider-1">
                                    <p>Professional, communicative, and incredibly talented. They exceeded our expectations at every stage, and the results speak for themselves.</p>
                                    <div class="star">
                                        <i class="fa-solid fa-star"></i>
                                        <i class="fa-solid fa-star"></i>
                                        <i class="fa-solid fa-star"></i>
                                        <i class="fa-regular fa-star"></i>
                                        <i class="fa-regular fa-star"></i>
                                    </div>
                                    <div class="client-name">
                                        <p> Rajesh Patel</p>
                                        <img src="assets/images/Mask Group.png" alt="image">
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="swiper-pagination"></div>
                    </div>
                </div>
            </div>
        </div>
    </section>

<?php include 'includes/footer.php'; ?>