
document.addEventListener('DOMContentLoaded', function() {
    const videoElement = document.querySelector('.video');

    function checkVideoInView() {
        const rect = videoElement.getBoundingClientRect();
        const inView = (
            rect.bottom <= (window.innerHeight || document.documentElement.clientHeight) 
        );

        if (inView) {
            videoElement.classList.add('fullscreen');
        } else {
            videoElement.classList.remove('fullscreen');
        }
    }

    window.addEventListener('scroll', checkVideoInView);
    window.addEventListener('resize', checkVideoInView);
    checkVideoInView(); // Initial check
});

// document.addEventListener('DOMContentLoaded', function () {
//     const videoElement = document.querySelector('.video');

//     function adjustVideoSize() {
//         const rect = videoElement.getBoundingClientRect();
//         const viewportHeight = window.innerHeight || document.documentElement.clientHeight;

//         if (rect.top >= 100 && rect.bottom <= viewportHeight * 0.8) {
//             // When the video is in the desired 80% view
//             videoElement.style.width = "100%";
//         } else if (rect.top < viewportHeight && rect.bottom > 0) {
//             // Dynamically increase or decrease size based on its position in the viewport
//             const scrollRatio = Math.min(Math.max((viewportHeight - rect.top + 150) / (viewportHeight + 150), 0), 1); // Adjusted for the 100px gap
//             const newWidth = 70 + scrollRatio * 30; // Width increases from 60% to 100%
//             videoElement.style.width = `${newWidth}%`;
//         } else {
//             // Reset when out of view
//             videoElement.style.width = "70%";
//         }
//     }

//     window.addEventListener('scroll', adjustVideoSize);
//     window.addEventListener('resize', adjustVideoSize);
//     adjustVideoSize(); // Initial check
// });



$('.app-devel-slide-main').slick({
  arrows: false,
  dots: false,
  infinite: true,
  autoplay: true,
  autoplaySpeed: 3000, // Set autoplay speed
  speed: 500, // Set speed for the slide transition
  // centerMode: true,
  slidesToShow: 5,
  slidesToScroll: 1,
  responsive: [
    {
      breakpoint: 1920, // Large desktops (1920px and larger)
      settings: {
        slidesToShow: 5,  // Show 5 slides
        slidesToScroll: 1,
        infinite: true,
        arrows: false,
        dots: false
      }
    },
    {
      breakpoint: 1280, // Medium/large desktops (1280px)
      settings: {
        slidesToShow: 4,  // Show 4 slides
        slidesToScroll: 1,
        infinite: true,
        arrows: false,
        dots: false
      }
    },
    {
      breakpoint: 1024, // Tablets and small desktops (1024px)
      settings: {
        slidesToShow: 3,  // Show 3 slides
        slidesToScroll: 1,
        infinite: true,
        arrows: false,
        dots: false
      }
    },
    {
      breakpoint: 768, // Small tablets and larger phones (768px)
      settings: {
        slidesToShow: 3,  // Show 2 slides
        slidesToScroll: 1,
        arrows: false,
        dots: false
      }
    },
    {
      breakpoint: 700, // Small tablets and larger phones (768px)
      settings: {
        slidesToShow: 2,  // Show 2 slides
        slidesToScroll: 1,
        arrows: false,
        dots: false
      }
    },
    {
      breakpoint: 600, // Mobile devices (600px)
      settings: {
        slidesToShow: 2,  // Show 2 slides
        slidesToScroll: 1,
        arrows: false,
        dots: false
      }
    },
    {
      breakpoint: 480, // Small mobile devices (480px)
      settings: {
        slidesToShow: 1,  // Show 1 slide
        autoplay: true,
        autoplaySpeed: 2000, // Autoplay speed for small screens
        slidesToScroll: 1,
        arrows: false,
        dots: false
      }
    },
    {
      breakpoint: 320, // Very small mobile devices (320px)
      settings: {
        slidesToShow: 1,  // Show 1 slide
        autoplay: true,
        autoplaySpeed: 1500, // Autoplay speed for very small screens
        slidesToScroll: 1,
        arrows: false,
        dots: false
      }
    }
  ]
});


  
  
  document.querySelector('.up-btn button').addEventListener('click', function() {
    window.scrollTo({
        top: 0,        // Page ko upar le jaaye
        behavior: 'smooth'  // Smooth scrolling effect
    });
});


      // Scroll hone par button ko visible karne ka function
      window.addEventListener('scroll', function() {
        const upButton = document.querySelector('.up-btn');
        if (window.scrollY > 300) {  // Agar page 300px se zyada scroll ho gaya
            upButton.classList.add('visible');  // Button ko visible bana do
        } else {
            upButton.classList.remove('visible');  // Button ko phir se hidden kar do
        }
    });

    // Button click hone par page ko upar scroll karna
    document.querySelector('.up-btn button').addEventListener('click', function() {
        window.scrollTo({
            top: 0,        // Page ko upar le jaaye
            behavior: 'smooth'  // Smooth scrolling effect
        });
    });

    // Button click hone par page ko upar scroll karna
    document.querySelector('.up-btn button').addEventListener('click', function() {
        window.scrollTo({
            top: 0,        // Page ko upar le jaaye
            behavior: 'smooth'  // Smooth scrolling effect
        });
    });



    $('#show-menu').click(function(){
      $('.Responsive-menu').addClass('active');
     });
     
     $('#close-menu').click(function(){
       $('.Responsive-menu').removeClass('active');
     });
    
    $('Responsive-links').click(function(){
      $(this).addClass('active');
      $(this).siblings('.Responsive-menu').removeClass('active');
    });
    
    $('.Responsive-links ul li').click(function(){
      // $('.Responsive-links ul li ul').not($(this).next()).slideUp();
      $(this).children('ul').slideToggle();
    });